脆弱性情報(2016/08/18)

alkoshikawa 33views 更新:2016年8月19日

jvn, jvndbなどの脆弱性情報を元に、
CVSSv3でHigh以上、Linux,Lampp周りのものをまとめています。


PHP で使用される GD Graphics Library の gd_crop.c におけるサービス運用妨害 (DoS) の脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004358.html

PHP の zip エクステンションの php_zip.c における任意のコードを実行される脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004357.html

PHP の WDDX エクステンションの wddx.c の php_wddx_process_data 関数におけるメモリ二重解放の脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004356.html

PHP の SPL エクステンションの spl_array.c における任意のコードを実行される脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004355.html

PHP の SPL エクステンションの spl_directory.c の SplFileObject::fread 関数における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004354.html

PHP の mcrypt エクステンションの mcrypt.c における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004353.html

PHP の mbstring エクステンションの php_mbregex.c の _php_mb_regex_ereg_replace_exec 関数におけるメモリ二重解放の脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004352.html

PHP で使用される GD Graphics Library の gd.c の gdImageCreate 関数における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004351.html

PHP で使用される GD Graphics Library の gd_gd2.c の _gd2GetHeader 関数における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004350.html

特定の カスタム PHP の設定で使用される GD Graphics Library の gd_xbm.c におけるプロセスメモリから重要な情報を取得される脆弱 性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004349.html

PHP の sapi/fpm/fpm/fpm_log.c におけるプロセスメモリから重要な情報を取得される脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004348.html

PHP の ext/standard/file.c の fread 関数における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004347.html

PHP の ext/standard/html.c の php_escape_html_entities_ex 関数における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004346.html

PHP の ext/standard/html.c の php_html_entities 関数における整数オーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004345.html

PHP の ext/intl/locale/locale_methods.c の get_icu_value_internal 関数におけるサービス運用妨害 (DoS) の脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004344.html

PHP で使用される GD Graphics Library の gd_interpolation.c におけるサービス運用妨害 (DoS) の脆弱性
http://jvndb.jvn.jp/ja/contents/2013/JVNDB-2013-006753.html

WordPress の wp-admin/includes/ajax-actions.php におけるクロスサイトリクエストフォージェリの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004316.html

WordPress における SSRF 保護メカニズムを回避される脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-004314.html

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません